<div id="heading-breadcrumbs">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h1>{{ with .Params.icon_classes }}<i class="{{ . }}"></i> {{ else }}{{ if eq $.Title "Analysen" }}<i class="icon-chart-line iconflushleft marginrightbit"></i> {{ end }}{{ end }}{{ .Title | safeHTML }}</h1>
            </div>
        </div>
    </div>
</div>
